2 Replies Latest reply on Jul 22, 2014 4:49 PM by chezmich

    Latest Adobe Flash Player version is not compatible with our android tablet - can I install an earlier AFP version that will work?

    chezmich

      Hi...

       

      ...and thanks for reading this:

       

      We have a Nextbook Premium8 tablet that is hardly two years old. We had to reset to original factory settings, and in doing so lost our Adobe Flash Payer app. Upon trying to re-install AFP, we received a message that our tablet wan not compatible with the latest AFP version.

       

      Is there an earlier, archived AFP version that will work with our tablet, and if so, which version - Flash Player 11.1 for Android 4.0 (11.1.115.81) from Sept 10, 2013, possibly???

       

      It seems almost unbelievable that our tablet should be this obsolete for use with Adobe Flash Player after such a short period of only two years.

       

      Thank you once again,

       

      Robert Lucas